### Method

# Gtk PrintSettings set

#### Declaration [src]

    void
    gtk_print_settings_set (
      GtkPrintSettings* settings,
      const char* key,
      const char* value
    )

#### Description [src]

Associates `value` with `key`.

#### Parameters

`key` | `const char*`
| A key.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `const char*`
| A string value.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.